RSS   Podatności dla 'Luxbum'   RSS

2009-06-04
 
CVE-2009-1913

CWE-89
 

 
SQL injection vulnerability in manager.php in LuxBum 0.5.5, when magic_quotes_gpc is disabled and dotclear authentication is used, allows remote attackers to execute arbitrary SQL commands via the username parameter in a login action.

 


Copyright 2021, cxsecurity.com

 

Back to Top